CREATE procedure rrhh.sp_guardarProcesoDocumentoPagoEmpleado
@numTipoPlanilla int,
@numPlanilla int,
@txtTipoAccion varchar(50),
@numUsuario int,
@dbRespuesta varchar(300) output,
@dbProceso int output
as
begin
	set nocount on;
	declare @dbEmpresaCorrelativo int;
	select top(1) @dbEmpresaCorrelativo = codempresa from negocios_a.dbo.pla_planilla_enc where correlativo = @numPlanilla;
	insert into rrhh.datos_procesosDocumentosPago(codempresa,tipoPlanilla,planilla,tipoAccion,idUsuario) values(@dbEmpresaCorrelativo,@numTipoPlanilla,@numPlanilla,@txtTipoAccion,@numUsuario);
	select @dbProceso = SCOPE_IDENTITY();
	set @dbRespuesta = 'success';
end